.page-home main > .banner-box:first-child > div:first-child > iframe{margin:25px 0}
.entry-100{position:relative;margin-bottom:0px}
.entry-100 > article{text-align: center;}
.style-uno.home-iframe-1 {background-color: #DDDFE8;padding: 30px 0 0;margin: 0 -20px 30px;}
.style-uno.home-iframe-1 .volanta{
    margin: 10px auto 0;
    position: relative;
    display: inline-block;
    left: 0;
}
.style-uno.home-iframe-1 h2{
    text-align: center;
    margin: 0px auto 20px;
    font-size: 22px;
    line-height: 26px;
    padding: 0 20px;
}
.style-uno .entry-100 .entry-iframe > iframe{width:100%!important;max-width: 958px;margin-bottom:-10px;}
#zona-full{margin-bottom:20px}
#zona-full .full-entry-box{margin-bottom:0}
#zona-full .full-entry-box picture{height:0;padding-bottom:135.55559%;position:relative}
#zona-full .full-entry-box picture img{position:absolute;top:0;left:0;right:0;bottom:0}
#zona-full .full-entry-box .entry-data{position:absolute;left:0;right:0;bottom:0;background:none;z-index:1}
#zona-full .full-entry-box .entry-data .volanta{position:initial;margin-bottom:2px;display:inline-block;background-color: #F93434;}
#zona-full .full-entry-box .entry-data h1{font-size:24px;line-height:30px;color:#fff}

#zona-full .full-entry-box.sin-foto picture{padding-bottom:50.0%;}
#zona-full .full-entry-box.sin-foto picture:before{
    top: 0;
    background: linear-gradient(to right,rgba(0, 33, 96,1) 0%,rgba(12, 23, 43,1) 100%);
}
#zona-full .full-entry-box.sin-foto .entry-data{text-align: center;}

#firstScroll{padding:20px 20px 0}
#secondScroll{padding:0 20px}
.full-entry-box{overflow:hidden}
#firstScroll {margin: 0 20px;}
#firstScroll .entry-data{z-index: 1;border-radius: 0 0 5px 5px;}
#firstScroll .full-entry-box,
#secondScroll .full-entry-box{margin:0 -20px 30px}
#firstScroll .full-entry-box picture,
#secondScroll .full-entry-box picture{height:0;padding-bottom:134%;position:relative}
#firstScroll .full-entry-box picture img,
#secondScroll .full-entry-box picture img{position:absolute;top:0;left:0;right:0;bottom:0}
.full-entry-box picture:before{content:'';display:block;position:absolute;top:15.164%;left:0;right:0;bottom:0;background:-webkit-gradient(linear,left top,left bottom,from(rgba(0, 0, 0,0)),to(rgba(0, 0, 0,1)));background:-o-linear-gradient(top,rgba(0, 0, 0,0) 0%,rgba(0, 0, 0,1) 100%);background:linear-gradient(to bottom,rgba(0, 0, 0,0) 0%,rgba(0, 0, 0,1) 100%);opacity:.8;z-index:1}
.full-entry-box picture img{height:100%;-o-object-fit:cover;object-fit:cover;-o-object-position:top center;object-position:top center}

#firstScroll .full-entry-box .entry-data,
#secondScroll .full-entry-box .entry-data{position:absolute;background:transparent;bottom:0;}
#firstScroll .full-entry-box .entry-data h1,
#secondScroll .full-entry-box .entry-data h1{font-size:26px;line-height:32px;color:#fff}
#firstScroll .full-entry-box .entry-data .volanta,
#secondScroll .full-entry-box .entry-data .volanta{position:initial;display:inline-block;}

#secondScroll .left-column{margin: 0 20px;}

.principales-container .entry-box.sin-foto > picture{background:#212121}
#embedsProveedor{margin-bottom:30px}
#embedsProveedor .swiper-slide{height:202px;line-height:202px;text-align:center;color:#000;background:#FFF500;border-radius:10px}
.five-entrys-container h4{font-size:20px;font-weight:700;line-height:1;text-transform:uppercase;color:#1E4EA8;margin-bottom:18px}
.five-entrys-container .entry-box.big-entry{margin:0 -20px 30px}
.five-entrys-container .entry-box.big-entry > picture,.five-entrys-container .entry-box.big-entry > picture img{border-radius:0}
.five-entrys-container .entry-box.big-entry .entry-data{position:absolute;background:transparent;padding:22px 20px 20px;bottom: 0;z-index: 1;}
.five-entrys-container .entry-box.big-entry .entry-data h2,
.five-entrys-container .entry-box.big-entry .autor,
.five-entrys-container .entry-box.big-entry .autor p,
.five-entrys-container .entry-box.big-entry .autor p span{color:#fff}

.five-entrys-container .entry-box.big-entry .volanta{
    position: initial;
    display: inline-block;
    margin-bottom: 5px;
}

.five-entrys-container .entry-box:not(:first-child){display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start}
.five-entrys-container .entry-box:not(:first-child):not(:last-child){padding-bottom:19px;border-bottom:3px solid #E4E4E4;border-radius:0;margin-bottom:20px}
.five-entrys-container .entry-box:not(:first-child) picture{-ms-flex-preferred-size:90px;flex-basis:90px;-ms-flex-negative:0;flex-shrink:0;height:90px;border-radius:4px;padding:0}
.five-entrys-container .entry-box.sin-foto:not(:first-child) picture{background:#212121}
.five-entrys-container .entry-box:not(:first-child) picture img{border-radius:4px}
.five-entrys-container .entry-box:not(:first-child) .entry-data{background:none;padding:0 0 0 15px}
.five-entrys-container .entry-box:not(:first-child) .entry-data h2{font-size:16px;line-height:22px;font-weight: 400;margin-top: 20px;}
.five-entrys-container .entry-box:not(:first-child) .entry-data .volanta{height:auto;line-height:1;color:#1E4EA8;background:none !important;padding:0;position:absolute;margin-bottom:7px;top: 0;left: 14px;right: 0;max-width: 100%;}
.five-entrys-container .entry-box:not(:first-child) .entry-data .autor{margin-top:5px}
.five-entrys-container .entry-box:not(:first-child) .share-icon{display:none}
.slide-section{padding:22px 0;position:relative;margin:0 0 0px}
#ranking .slide-section-header{margin-top:40px}
.slide-section .slide-section-header{-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin:0 20px 22px}
.slide-section .slide-section-header p{font-size:20px;line-height:1;text-transform:uppercase;color:#1E4EA8;position:relative}
.slide-section .slide-section-header p span{font:inherit}
.slide-section > .entry-box{border-radius:0;margin:0 20px 30px}
.slide-section > .extra-desktop-holder{margin:0 20px 30px;position:relative}
.slide-section .slide-section-header > a,.slide-section a.link-general{-ms-flex-negative:0;flex-shrink:0;font-size:14px;line-height:1;color:#808BAA}
.slide-section a.link-general{position:absolute;right:20px;z-index:1}
.slide-section .slide-section-header > a span,.slide-section a.link-general span{margin-right:8px}
.slide-section > .extra-desktop-holder .entry-box{border-radius:0}
.slide-section > .extra-desktop-holder .entry-box:not(.full-entry-box) > picture,.slide-section > .extra-desktop-holder .entry-box:not(.full-entry-box) > picture img{border-radius:0}
.slide-section > .extra-desktop-holder .entry-box.sin-foto:not(.full-entry-box) > picture{background:#F5F5F5}
.slide-section > .extra-desktop-holder .entry-box .entry-data{position:relative;background:#F4F4F7;padding:22px 20px 20px;margin:0}
.slide-section > .extra-desktop-holder .entry-box .entry-data h2{color: #000;font-weight: 700;}
/**.slide-section > .extra-desktop-holder .entry-box .autor p,.slide-section > .extra-desktop-holder .entry-box .autor p span{color:#fff}**/
.slide-section .swiper-container{padding-left:20px;padding-right:20px}
.slide-section .swiper-slide{width:240px;margin-right:10px}
.slide-section .swiper-slide:last-child{margin-right:0}
.slide-section .swiper-slide .entry-box{margin-bottom:0}
.slide-section .swiper-slide .entry-box .entry-data{height:157px;background:#E9E9E9}
.slide-section .swiper-slide .entry-box .entry-data h2{height:88px;font-size:18px;line-height:22px;overflow:hidden}
#secciones{position:relative;padding:20px 0;margin-bottom:30px}
#secciones:before{content:'';display:block;position:absolute;top:0;left:20px;right:20px;bottom:0;border-radius:10px;-webkit-box-shadow:0 8px 16px 0 rgba(12, 23, 43,0.25);box-shadow:0 8px 16px 0 rgba(12, 23, 43,0.25)}
#secciones h3{font-size:28px;line-height:1;color:#148D0E;padding-left:20px;margin:0 20px 20px}
#secciones .swiper-container{padding-top:12px;padding-left:40px;padding-right:20px;margin-top:-12px}
#secciones .swiper-slide{width:200px;height:200px;border-radius:10px;margin-right:10px;overflow:hidden}
#secciones .swiper-slide h4{max-width:65%;font-size:20px;line-height:1;text-shadow:0 3px 6px #000;color:#fff;position:absolute;left:20px;bottom:30px}
#secciones .zocalo-verde{width:108px;height:88px;background:#84C643;opacity:.74;position:absolute;left:0;bottom:0;border-radius:0 0 0 10px;-webkit-clip-path:polygon(0 0,100% 100%,0 100%);clip-path:polygon(0 0,100% 100%,0 100%)}
#agricultura.slide-section:before{background:url(../img/mobile-opacity-bg.png)repeat-x;background-size:45px 228px;background-position:0 0}

#tapas{
    background-color: #DDDEE4;
}
#tapas.slide-section .swiper-container{
    padding-left: 0;
}
#tapas.slide-section .swiper-pagination-bullet {
    background: #fff !important;
}
#tapas.slide-section .entry-box .edicion{
    display: none !important;
}

/*:: QUINIELA ::*/
#quiniela {
  margin-top: 40px;
}

/**#deportes.slide-section > .extra-desktop-holder .entry-box .entry-data {**/
#deportes.slide-section.featured .entry-box .entry-data {background: #FFF;}

.latidos-firma{
    margin: 5px 5px 0 0;
    width: 55px;
    height: 8px;
}

#scproduce.slide-section{
    background-color: #1E4EA8;
    margin: 0;
}
#scproduce.slide-section.featured a.link-general {
    color: #fff;
}
/**
#politica,
#deportes,
#localidad
{margin: 0 20px 55px;}

#politica .slide-section-header,
#deportes .slide-section-header,
#localidad .slide-section-header{
    margin: 0 0 22px
}
**/
#politica{background:#fff;}
#politica .slide-section .swiper-container {padding-left: 20px;padding-right: 20px;}
#politica.slide-section.featured .entry-box:not(.full-entry-box):not(.sin-foto) > picture{background:#F4F4F7}

#deportes{background:#F4F4F7;}
#deportes .volanta{background: #1EA843 !important;}
#deportes.slide-section .slide-section-header p{color: #1EA843}
/**#deportes.slide-section.featured .swiper-slide .entry-box .entry-data{background:#F4F4F7}**/

#localidad{background-color: #fff}
#localidad #selectlocation{
    width: 170px;
    border: none;
    font-size: 16px;
    font-weight: 700;
    font-family: ARial,Arial,sans-serif;
    color: #808BAA;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background: url(../img/arrow-down.svg)no-repeat;
    background-size: 11px 6px;
    background-position: right;
    background-color: #fff;
}

#localidad #selectlocation option{
    font-size: 16px;
    font-weight: 700;
    font-family: ARial,Arial,sans-serif;
    color: #808BAA;
}

#la-opinion-zona-norte #LONZLogo{width: 84px;height: auto;}
#la-opinion-zona-norte .slide-section-header {padding: 0 0 10px;}
#la-opinion-zona-norte .slide-section-header .inner-holder p span{position:absolute;top: 26px;width: 250px;left: -2px;}
#la-opinion-zona-norte.slide-section.featured .entry-box .entry-data{background: #FFF;}

.slide-section.featured .entry-box:not(.full-entry-box):not(.sin-foto) > picture{background:#DDDFE8}
.slide-section.featured .share-icon{z-index:3}
.slide-section.featured .swiper-slide .entry-box .entry-data{background:#F4F4F7;border-radius: 0 0 5px 5px;}
.slide-section.featured .swiper-slide.swiper-last-slide .ver-todos-holder p{color:#fff}

#localidad.slide-section.featured .swiper-slide.swiper-last-slide .ver-todos-holder p,
#deportes.slide-section.featured .swiper-slide.swiper-last-slide .ver-todos-holder p,
#politica.slide-section.featured .swiper-slide.swiper-last-slide .ver-todos-holder p,
#la-opinion-zona-norte.slide-section.featured .swiper-slide.swiper-last-slide .ver-todos-holder p{
    color:#1E4EA8
}

.slide-section.featured a.link-general{position:initial;color:#808BAA}


/**
.opinion-banner-holder .mobile-banner-box{text-align:center}
.opinion-banner-holder .mobile-banner-box > div > iframe:first-child{margin-bottom:40px}
#opinion{background:#E4E4E4}
#opinion .share-icon{display:none}
#opinion.slide-section .slide-section-header p{z-index:1}
#opinion.slide-section .slide-section-header > a{position:relative;top:-4px;z-index:1}
#opinion.slide-section .swiper-slide{width:200px}
#opinion.slide-section .swiper-slide .entry-box{padding:20px;background:#fff;margin-bottom:0}
#opinion.slide-section .entry-box:not(.full-entry-box) > picture{height:160px;border-radius:0!important;padding-bottom:100%;margin-bottom:10px}
#opinion.slide-section .entry-box:not(.full-entry-box) > picture img{border-radius:0!important}
#opinion.slide-section .swiper-slide .entry-box .entry-data{height:125px;padding:0;background:none}
#opinion.slide-section .entry-box .entry-data .autor{text-transform:uppercase;color:#1E4EA8}
#opinion.slide-section .autor p,#opinion.slide-section .autor p span{font-size:14px;line-height:16px;font-weight:700;color:#1E4EA8}
#opinion.slide-section .swiper-slide .entry-box .multi-icon{left:10px!important}
**/
#ranking.slide-section .slide-section-header a{position:relative;top:-4px;display:none}
#innovacion.slide-section .slide-section-header > a{position:relative;top:-4px}
#agrupador{background:#1E4EA8;margin-bottom:30px}
#agrupador .extra-holder{overflow:hidden}
#agrupador .main-entry-box{position:relative}
#agrupador .main-entry-box picture{height:0;padding-bottom:100%;position:relative}
#agrupador .main-entry-box picture:before{content:'';display:block;position:absolute;top:0;left:0;right:0;bottom:0;background:-webkit-gradient(linear,left top,left bottom,from(rgba(30, 78, 168,0)),color-stop(60%,rgba(30, 78, 168,0.3)),to(rgba(30, 78, 168,1)));background:-o-linear-gradient(top,rgba(30, 78, 168,0) 0%,rgba(30, 78, 168,0.3) 60%,rgba(30, 78, 168,1) 100%);background:linear-gradient(to bottom,rgba(30, 78, 168,0) 0%,rgba(30, 78, 168,0.3) 60%,rgba(30, 78, 168,1) 100%);z-index:1}
#agrupador .main-entry-box picture img{height:100%;position:absolute;top:0;left:0;right:0;bottom:0;-o-object-fit:cover;object-fit:cover;-o-object-position:top;object-position:top}
#agrupador .main-entry-box .multi-icon{top:10px;left:20px;bottom:auto}
#agrupador .main-entry-box .entry-data{background:none;bottom:0;z-index:1}
#agrupador .main-entry-box .entry-data p{font-size: 13px;
    text-transform: uppercase;
    color: #fff;
    margin-bottom: 10px;
    font-weight: 400;}
#agrupador .main-entry-box .entry-data .volanta{left: 20px;background: none;}
#agrupador .main-entry-box .entry-data h2{font-size:24px;line-height:32px;color:#fff}
#agrupador .agrupador-entrys-holder{padding:0 20px 32px}
#agrupador .agrupador-entrys-holder article{position:relative;padding:20px 0;border-bottom:1px solid #3B63B2}
#agrupador .agrupador-entrys-holder article:first-child{border-top:1px solid #3B63B2}
#agrupador .agrupador-entrys-holder article .entry-data{background:none;padding:0}
#agrupador .agrupador-entrys-holder article picture,#agrupador .agrupador-entrys-holder article .entry-data .volanta{display:none}
#agrupador .agrupador-entrys-holder article h3{font-size:16px;line-height:20px;color:#fff}
#agrupador .agrupador-entrys-holder > a{font-size:14px;line-height:1;color:#fff;text-align:right;margin-top:19px}
#agrupador .agrupador-entrys-holder > a span{margin-right:10px}
#seguinos{
    height:157px;
    padding-top:33px;
    margin: 0 20px 20px;
    border-radius: 5px;
    background: -webkit-gradient(linear,left top,left bottom,from(rgba(15, 39, 84,1)),to(rgba(30, 78, 168,1)));
    background: -o-linear-gradient(top,rgba(15, 39, 84,1) 0%,rgba(30, 78, 168,1) 100%);
    background: linear-gradient(to bottom,rgba(15, 39, 84,1) 0%,rgba(30, 78, 168,1) 100%)
}
#seguinos p{font-size:22px;line-height:1;text-align:center;color:#fff;margin-bottom:8px}
#seguinos .texts .links{width:115px;margin:0 auto}
#seguinos .links a{width:50px;height:50px;background-repeat:no-repeat;background-position:50% 50%}
#seguinos .links a.segui-fb{background-image:url(../img/facebook-blanco.svg);background-size:14px auto}
#seguinos .links a.segui-tw{background-image:url(../img/twitter-blanco.svg);background-size:30px auto}
#seguinos .links a.segui-ig{background-image:url(../img/instagram-blanco.svg);background-size:24px auto}
#seguinos .links a.segui-yt{background-image:url(../img/youtube-blanco.svg);background-size:30px auto}

#videos{background:#0C172B;border-radius:0;margin-bottom: 0px;}
#videos.slide-section:before{display:none}
#videos.slide-section .slide-section-header{padding:0 20px;margin:0 0 20px}
#videos.slide-section .slide-section-header p{color:#fff}
#videos.slide-section a.link-general{color:#fff;top:-40px;}
/**#videos.slide-section > .extra-desktop-holder{margin:0 0 30px}**/

#videos.slide-section > .extra-desktop-holder .entry-box .entry-data{position:absolute;background:transparent;padding:22px 20px 20px;margin:0;bottom:0;z-index: 1;}

#videos.slide-section > .extra-desktop-holder .entry-box{margin:0}

#videos.slide-section > .extra-desktop-holder .entry-box picture{padding-bottom: 86.562499%;background-color: transparent;}

#videos.slide-section .entry-box .autor p,
#videos.slide-section .entry-box .autor p span{
        color: #fff;
}

#videos .entry-box .entry-data h2{color:#fff}
#videos.slide-section .swiper-container{padding-left:20px}
#videos.slide-section .swiper-slide:last-child{margin-right:0}
#videos.slide-section .swiper-slide .entry-box{border-radius:0;-webkit-box-shadow:unset;box-shadow:unset}
#videos.slide-section .swiper-slide .entry-box .entry-data{background:#000}
#videos .swiper-slide.swiper-last-slide .ver-todos-holder p{color:#fff}
#videos .multi-icon{top:50%!important;left:50%!important;bottom:auto!important;-webkit-transform:translate(-50%,-50%);-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%)}
#videos .extra-desktop-holder .multi-icon{width:70px;height:70px}
#videos .extra-desktop-holder .multi-icon svg{width:27px;height:25px}
#videos.slide-section .swiper-slide .entry-box .multi-icon{width:56px;height:56px}
#videos.slide-section .swiper-slide .entry-box .multi-icon svg{width:23px;height:20px}

#fotogalerias{background:#DDDFE8 !important;border-radius:0;padding-top: 30px;}
#fotogalerias.slide-section .slide-section-header p{color:#1E4EA8; top:10px;}
#fotogalerias.slide-section a.link-general{color:#808BAA;top:-50px;left: 280px;}
#fotogalerias.slide-section:before{display:none}
#fotogalerias.slide-section .slide-section-header{padding:0 20px;margin:0 0 20px}
#fotogalerias.slide-section > .entry-box{margin:0 0 30px}
#fotogalerias .entry-box .entry-data h2{color:#fff}
#fotogalerias.slide-section .swiper-container{padding-left:20px}
#fotogalerias.slide-section .swiper-slide:last-child{margin-right:0}
#fotogalerias.slide-section .swiper-slide .entry-box{border-radius:0;-webkit-box-shadow:unset;box-shadow:unset}
#fotogalerias.slide-section .swiper-slide .entry-box picture{background-color:#2a2a2a}
#fotogalerias.slide-section .swiper-slide .entry-box picture,#fotogalerias.slide-section .swiper-slide .entry-box picture img{overflow:hidden;border-radius:10px}
#fotogalerias.slide-section .swiper-slide .entry-box .entry-data{background:none;padding:20px 10px 0 0}
#fotogalerias.slide-section .main-gallery{position:relative;margin-bottom:30px}
#fotogalerias.slide-section .main-gallery article{position:relative}
#fotogalerias.slide-section .main-gallery article .share-icon{z-index:1}
#fotogalerias.slide-section .main-gallery .swiper-container{padding:0}
#fotogalerias.slide-section .main-gallery .swiper-wrapper{-webkit-box-align:center;-ms-flex-align:center;align-items:center}
#fotogalerias.slide-section .main-gallery .swiper-slide{width:100%;height:0;padding-bottom:56.25%}
#fotogalerias.slide-section .main-gallery .swiper-slide picture{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;position:absolute;top:0;left:0;right:0;bottom:0;text-align:center;background:rgba(12, 23, 43,0.2)}
#fotogalerias.slide-section .main-gallery .swiper-slide picture img{width:initial;max-width:100%}
#fotogalerias.slide-section .main-gallery .entry-data{padding:20px;position: absolute;bottom: 0;z-index: 1;background-color: transparent;display:none;}
#fotogalerias.slide-section .main-gallery h2{font-size:22px;line-height:26px;color:#fff}

/**#deportes.slide-section{background:#fff;padding-bottom:40px;margin-bottom:0}**/
#blockquote{padding:0 0 40px}
#blockquote .extra-holder{background:#0C172B;padding:0 0 35px}
#blockquote picture{height:0;padding-bottom:82.5%;position:relative}
#blockquote picture:before{content:'';display:block;position:absolute;height:113px;left:0;right:0;bottom:0;background:-webkit-gradient(linear,left top,left bottom,from(rgba(12, 23, 43,0)),to(rgba(12, 23, 43,1)));background:-o-linear-gradient(top,rgba(12, 23, 43,0) 0%,rgba(12, 23, 43,1) 100%);background:linear-gradient(to bottom,rgba(12, 23, 43,0) 0%,rgba(12, 23, 43,1) 100%);z-index:1}

#blockquote picture:after{
    content: '';
    display: block;
    width: 90px;
    height: 25px;
    background: url(../img/loa-marcadeagua.svg)no-repeat;
    background-size: 100%;
    position: absolute;
    top: 10px;
    right: 10px;
    opacity: .56;
    z-index: 1;
}

#blockquote picture img{height:100%;-o-object-fit:cover;object-fit:cover;-o-object-position:top center;object-position:top center;position:absolute;top:0;left:0;right:0;bottom:0}
#blockquote blockquote{position:relative;padding:0 30px;margin-top:-113px;margin-bottom:32px;z-index:1}
#blockquote blockquote .quote{margin-bottom:12px}
#blockquote blockquote p{font-size:20px;font-weight:700;line-height:28px;text-align:right;color:#fff;margin-bottom:21px}
#blockquote blockquote address{font-size:12px;line-height:16px;font-style:normal;text-align:right;color:#19B6E9}
#blockquote .blockquote-share{padding:0 30px}
#blockquote .blockquote-share span{font-size:12px;text-align:left;color:#fff;margin-bottom: -24px;}
#blockquote .blockquote-share a{width: 35px;height: 30px;}
#blockquote .blockquote-share a#shareBQFB{background: url(../img/facebook-blanco.svg)no-repeat;background-size: 16px auto;background-position: center center;}
#blockquote .blockquote-share a#shareBQTW{background: url(../img/twitter-blanco.svg)no-repeat;background-size: 35px auto;background-position: center center;}
#blockquote .blockquote-share a#shareBQWSP{background: url(../img/whatsapp-blanco.svg)no-repeat;background-size: 30px auto;background-position: center center;}
#blockquote .blockquote-share a#shareBQFBM{background: url(../img/msg-blanco.svg)no-repeat;background-size: 30px auto;background-position: center center;}
#blockquote .blockquote-share a:not(:last-child){margin-right: 30px}

.arrow{
    width: 6px;
    height: 11px;
    background: url(../img/arrow.svg)no-repeat;
    background-size: 100% auto;
    background-position: center center;
}.arrow-white{
    width: 6px;
    height: 11px;
    background: url(../img/arrow-white.svg)no-repeat;
    background-size: 100% auto;
    background-position: center center;
}
.arrow-blue{
    width: 6px;
    height: 11px;
    background: url(../img/arrow-blue.svg)no-repeat;
    background-size: 100% auto;
    background-position: center center;
}
.swiper-button-prev,
.swiper-button-next{
    width:32px !important;
    height:32px !important;
    border-radius: 50%;
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-pack:center;
    -ms-flex-pack:center;
    justify-content:center;
    -webkit-box-align:center;
    -ms-flex-align:center;
    align-items:center;
    background:#000;
    -webkit-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    transform:translateY(-50%);
    margin-top:0;
    background-color: #19B6E9;
    background-image: none !important;
}
.swiper-button-prev svg{-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg)}

#fotogalerias .swiper-button-prev svg,
#fotogalerias .swiper-button-next svg{width:8px !important;}

.swiper-button-prev svg path,
.swiper-button-next svg path{
    fill: #fff;
}

#lastEntrys{padding:40px 20px;}
#lastEntrys .entry-box{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;padding-bottom:23px;border-bottom:3px solid #DDDFE8;border-radius:0;margin-bottom:20px}
#lastEntrys .entry-box picture{-ms-flex-preferred-size:90px;flex-basis:90px;-ms-flex-negative:0;flex-shrink:0;height:90px;border-radius:4px;padding:0}
#lastEntrys .entry-box picture img{position:initial;border-radius:4px}
#lastEntrys .entry-box .entry-data{padding:0 0 0 15px;background:none}
#lastEntrys .entry-box .entry-data h2{font-size:16px;line-height:20px;font-weight: 400;margin-top: 20px;}
#lastEntrys .entry-box .entry-data .volanta{height:auto;line-height:1;color:#1E4EA8;background:none !important;padding:0;position:absolute;margin-bottom:11px;top: 0;left: 14px;max-width: 100%;right: 0;}
#lastEntrys .entry-box .share-icon{display:none}
/**#deportes.slide-section + .banner-box > div:first-child,**/
#seguinos + .banner-box > div:first-child{background:#fff;padding:40px 0;margin:0 auto}
#lastEntrys .banner-box > div:first-child{margin-top:0}
@media screen and (max-width: 1023px) {
    #fotogalerias.slide-section .slide-section-header{
        flex-direction: column;
        align-items: baseline;
    }
    #fotogalerias.slide-section .slide-section-header .banner{
        margin: 30px auto 0;
    }
    #fotogalerias.slide-section a.link-general {
        top: -26px;
    }
body.page-home #firstScroll,
body.page-home #secondScroll{padding-left:0;padding-right:0}
body.page-home #firstScroll .left-column > div:not,
body.page-home #secondScroll .left-column > div:not(.banner-box){padding-left:20px;padding-right:20px}
body.page-home #firstScroll .left-column > .banner-box,
body.page-home #secondScroll .left-column > .banner-box{margin:0 auto}
.blockquote-seguinos-holder .banner-box,.blockquote-seguinos-holder .banner-box > div:first-child{background:#fff}
.blockquote-seguinos-holder .banner-box > div:first-child{margin:0 auto 40px}
.blockquote-seguinos-holder + .banner-box,.blockquote-seguinos-holder + .banner-box > div:first-child{background:#fff}
.blockquote-seguinos-holder .banner-box,.blockquote-seguinos-holder + .banner-box > div:first-child{margin:0 auto}
/**
#deportes.slide-section + .banner-box{background:#fff}
#deportes.slide-section + .banner-box > div:first-child{height:auto!important;min-height:50px}
**/
.blockquote-seguinos-holder + .banner-box > div:first-child{background:#fff;margin:40px auto 0}
.principales-3-notas-h .entry-box{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:start;-ms-flex-align:start;align-items:flex-start;padding-bottom:19px;border-bottom:3px solid #E4E4E4;border-radius:0;margin-bottom:20px}
.principales-3-notas-h .entry-box picture{-ms-flex-preferred-size:90px;flex-basis:90px;-ms-flex-negative:0;flex-shrink:0;height:90px;border-radius:4px;padding:0}
.principales-3-notas-h .entry-box picture img{border-radius:5px!important}
.principales-3-notas-h .entry-box .entry-data{background:none;padding:0 0 0 15px}
.principales-3-notas-h .entry-box .entry-data .volanta{height:auto;line-height:1;color:#1E4EA8;background:none !important;padding:0;position:absolute;margin-bottom:7px;top: 0;left: 14px; right: 0;max-width: 100%;}


#lastEntrys .deportes .volanta,
#lastEntrys .artes-marciales .volanta,
#lastEntrys .atletismo .volanta,
#lastEntrys .automovilismo .volanta,
#lastEntrys .basquet .volanta,
#lastEntrys .boxeo .volanta,
#lastEntrys .futbol .volanta,
#lastEntrys .hockey .volanta,
#lastEntrys .mirate .volanta,
#lastEntrys .newcom .volanta,
#lastEntrys .polideportivo .volanta,
#lastEntrys .tenis .volanta,

.five-entrys-container .deportes:not(.big-entry) .volanta,
.five-entrys-container .artes-marciales:not(.big-entry) .volanta,
.five-entrys-container .atletismo:not(.big-entry) .volanta,
.five-entrys-container .automovilismo:not(.big-entry) .volanta,
.five-entrys-container .basquet:not(.big-entry) .volanta,
.five-entrys-container .boxeo:not(.big-entry) .volanta,
.five-entrys-container .futbol:not(.big-entry) .volanta,
.five-entrys-container .hockey:not(.big-entry) .volanta,
.five-entrys-container .mirate:not(.big-entry) .volanta,
.five-entrys-container .newcom:not(.big-entry) .volanta,
.five-entrys-container .polideportivo:not(.big-entry) .volanta,
.five-entrys-container .tenis:not(.big-entry) .volanta,

.principales-3-notas-h .deportes .volanta,
.principales-3-notas-h .artes-marciales .volanta,
.principales-3-notas-h .atletismo .volanta,
.principales-3-notas-h .automovilismo .volanta,
.principales-3-notas-h .basquet .volanta,
.principales-3-notas-h .boxeo .volanta,
.principales-3-notas-h .futbol .volanta,
.principales-3-notas-h .hockey .volanta,
.principales-3-notas-h .mirate .volanta,
.principales-3-notas-h .newcom .volanta,
.principales-3-notas-h .polideportivo .volanta,
.principales-3-notas-h .tenis .volanta{
    color: #1EA843 !important;
}
#lastEntrys .santa-cruz-produce .volanta,
.five-entrys-container .santa-cruz-produce:not(.big-entry) .volanta,
.principales-3-notas-h .santa-cruz-produce .volanta{
    color: #19B6E9 !important;
}
#lastEntrys .policiales .volanta,
.five-entrys-container .policiales:not(.big-entry) .volanta,
.principales-3-notas-h .policiales .volanta{
    color: #000 !important;
    background-color: transparent !important;
}
.principales-3-notas-h .entry-box .entry-data h2{font-size:16px;line-height:20px;font-weight: 400;margin-top: 20px;}
.principales-3-notas-h .entry-box .entry-data .autor{margin-top:5px}
.principales-3-notas-h .entry-box .share-icon{display:none}
.principales-3-notas-h .entry-box .multi-icon{top:auto;bottom:10px}
}
body[data-seccion="Deportes"] #lastEntrys .entry-box .entry-data .volanta,
body[data-seccion="Artes marciales"] #lastEntrys .entry-box .entry-data .volanta,
body[data-seccion="Atletismo"] #lastEntrys .entry-box .entry-data .volanta,
body[data-seccion="Automovilismo"] #lastEntrys .entry-box .entry-data .volanta,
body[data-seccion="Basquet"] #lastEntrys .entry-box .entry-data .volanta,
body[data-seccion="Boxeo"] #lastEntrys .entry-box .entry-data .volanta,
body[data-seccion="Futbol"] #lastEntrys .entry-box .entry-data .volanta,
body[data-seccion="Hockey"] #lastEntrys .entry-box .entry-data .volanta,
body[data-seccion="Mirate"] #lastEntrys .entry-box .entry-data .volanta,
body[data-seccion="Newcom"] #lastEntrys .entry-box .entry-data .volanta,
body[data-seccion="polideportivo"] #lastEntrys .entry-box .entry-data .volanta,
body[data-seccion="Tenis"] #lastEntrys .entry-box .entry-data .volanta{
    color: #1EA843 !important;
}
body[data-seccion="Policiales"] #lastEntrys .entry-box .entry-data .volanta{
    color: #000 !important;
}
/*:: TICKER ::*/
#marquee{background-color:#fff;height:40px;border-radius:5px;max-width:1290px;margin:20px 20px 0 20px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-sizing:border-box;box-sizing:border-box}
.marquee-title{background-color:#F93434;height:40px;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;padding-left:18px;padding-right:15px;border-radius:5px 0 0 5px;position:relative}
.marquee-title::after{content:'';position:absolute;width:0;height:0;border-top:20px solid transparent;border-bottom:20px solid transparent;border-left:9px solid #F93434;z-index:1;right:-9px}
.marquee-title a{font-family:'Heebo',sans-serif;font-size:14px;font-weight:700;color:#fff;margin-left:8px;text-decoration:none}
.marquee-title a:hover{text-decoration:underline}
.marquee-news{overflow:hidden}
@-webkit-keyframes marquee {
0%{-webkit-transform:translate(20px,0);transform:translate(20px,0)}
100%{-webkit-transform:translate(-100%,0);transform:translate(-100%,0)}
}
@keyframes marquee {
0%{-webkit-transform:translate(20px,0);transform:translate(20px,0)}
100%{-webkit-transform:translate(-100%,0);transform:translate(-100%,0)}
}
.marquee-news ul{margin:0;padding:0;height:40px;overflow:hidden;white-space:nowrap;width:-webkit-fit-content;width:-moz-fit-content;width:fit-content;-webkit-transform:translate(20px,0);-ms-transform:translate(20px,0);transform:translate(20px,0);-webkit-animation-name:marquee;animation-name:marquee;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-iteration-count:infinite;animation-iteration-count:infinite;-webkit-animation-play-state:running;animation-play-state:running;-webkit-animation-delay:2s;animation-delay:2s}
.marquee-news ul:hover{-webkit-animation-play-state:paused;animation-play-state:paused}
.marquee-news li{list-style:none;margin:0 26px 0 0;padding:0;display:inline-block;line-height:40px;vertical-align:center}
.marquee-news span{display:inline-block}
.marquee-news a{font-family:'Heebo',sans-serif;font-size:14px;font-weight:400;color:#000;text-decoration:none;position:relative;padding-left:13px}
.marquee-news a:hover{color:#1E4EA8}
@-webkit-keyframes heartbeat_anim {
0%{-webkit-transform:scale(1)}
50%{-webkit-transform:scale(.75)}
100%{-webkit-transform:scale(1)}
}
@keyframes heartbeat_anim {
0%{-webkit-transform:scale(1);transform:scale(1)}
50%{-webkit-transform:scale(.75);transform:scale(.75)}
100%{-webkit-transform:scale(1);transform:scale(1)}
}
.pulse-icon{display:inline-block;position:relative;width:8px;height:8px;background-color:#fff;border-radius:50%;padding:3px;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-animation:heartbeat_anim 1.7s infinite;animation:heartbeat_anim 1.7s infinite}
.pulse-icon::before{content:'';position:absolute;top:-3px;left:-3px;width:14px;height:14px;background-color:#fff;opacity:.2;border-radius:50%}
@media only screen and (min-width: 1024px){
  #marquee{margin:30px auto 0;}
  /*:: QUINIELA ::*/
  #quiniela {
    margin-top: 0;
    margin-bottom: 40px;
  }
  #quiniela iframe {
    height: 480px;
  }
}

.agrupador-top-part{
    height: 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    background: #CFE9ED;
    position: relative;
    padding: 0 20px;
}
.agrupador-top-part figure{
    height: 70px;
    flex-shrink: 0;
}
.agrupador-top-part figure img{
    width: auto;
    height: 70px;
}
.agrupador-top-part__btn{
    width: 180px;
    height: 36px;
    font-size: 15px;
    font-weight: 700;
    line-height: 36px;
    text-align: center;
    background: #1E4EA8;
    color: #fff;
    border-radius: 5px;
}

@media only screen and (min-width: 1024px){
    .agrupador-top-part{
        height: 60px;
    }
    .agrupador-top-part figure{
        height: 49px;
    }
    .agrupador-top-part figure img{
        width: auto;
        height: 49px;
    }
    .agrupador-top-part__btn:hover{
        text-decoration: underline;
    }
}